Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000783SAO Utils[All Projects] 插件/Plug-inpublic2015-10-30 15:462018-09-14 02:01
Reporterhyt1232 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS Version7
Product Version 
Target VersionFixed in Version0.3.1 (Beta 1 Update 1) 
Summary0000783: 桌面图片挂件在超出屏幕后无法再进行解锁
Description图片如果放在桌面最右侧超出去的时候,锁定后就会发生一种情况,,,就是无法解锁了,除非删除原有图片,请求解决!!!
Steps To Reproduce用桌面图片挂件添加图片后,把他移动到桌面最右侧并超出去,然后点击锁定图片,神奇的事情就会发生,无法解开图片锁定
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000697closedGPBeta 桌面图片插件在贴合屏幕边缘下锁定之后黄色小锁图标超出屏幕无法再进行解锁 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-30 15:46 hyt1232 New Issue
2015-12-10 16:34 GPBeta Status new => resolved
2015-12-10 16:34 GPBeta Fixed in Version => 0.3.1 (Beta 1 Update 1)
2015-12-10 16:34 GPBeta Resolution open => fixed
2015-12-10 16:34 GPBeta Assigned To => GPBeta
2015-12-10 17:02 GPBeta Summary 关于桌面图片挂件的锁定按钮 => 桌面图片挂件在超出屏幕后无法再进行解锁
2015-12-10 17:02 GPBeta Relationship added has duplicate 0000697


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker